{
	"category": "building",
	"group": "tinted_glass",
	"key": {
		"G": "#recipes_plus:glass_crafting_materials",
		"S": "minecraft:amethyst_shard"
	},
	"pattern": [
		" S ",
		"SGS",
		" S "
	],
	"result": {
		"count": 2,
		"id": "minecraft:tinted_glass"
	},
	"type": "minecraft:crafting_shaped"
}